---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Micro-Star International Co., Ltd.
model: |
  MS-7D25
bios: |
  Dasharo (coreboot+UEFI) v1.0.0
cpu: |
  12th Gen Intel(R) Core(TM) i7-12700K
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:4668] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation AlderLake-S GT1 [8086:4680] (rev 0c)
  
  NVIDIA Corporation GP102 [GeForce GTX 1080 Ti] [10de:1b06] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device 7af0 (rev 11)
  Intel Corporation Ethernet Controller I225-V (rev 03)
memory: |
  32611
scsi: |
  KINGSTON SA400S3 Rev: B1E1
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.3
  kernel: |
    5.10.90-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

